@charset "UTF-8";
/*///////////////////////////////////////////////////////////

  1DAYリフォーム

//////////////////////////////////////////////////////////*/
#oneday_reform {
	margin-top: 19px;
	color: #555;
}
#oneday_reform img {
	vertical-align: bottom;
}

/* ===========================================================

	上部

===========================================================*/
#oneday_reform .head {
	padding: 1px 1px 15px;
	font-size: 14px;
	border: 1px solid #eb6100;
}
#oneday_reform .head p.catch {
	margin: 25px 0 22px;
	text-align: center;
}
#oneday_reform .head p.txt {
	margin-bottom: 3px;
	padding: 0 18px;
}
#oneday_reform .head p.txt strong {
	font-weight: bold;
}
#oneday_reform .head p.txt strong.oneday {
	color: #eb610f;
}
#oneday_reform .head p.notice {
	margin-top: 13px;
	margin-left: 18px;
	padding-right: 16px;
  padding-left: 1em;
  text-indent: -1em;
	font-size: 11px;
	color: #808080;
}

/* ===========================================================

	カテゴリ

===========================================================*/
#oneday_reform h2 {
	margin: 20px 0 4px;
}
#oneday_reform ul.cate {
	width: 563px;
	margin: 0 auto;
	border: 1px solid #ccc;
	border-bottom: none;
}
#oneday_reform ul.cate li {
	float: left;
	border-bottom: 1px solid #ccc;
}

/* ===========================================================

	お客様の声/プレゼント

===========================================================*/
#oneday_reform h2.review {
	margin-top: 30px;
}
#oneday_reform p.guide {
	margin: 12px 0 11px 30px;
	font-size:  14px;
	font-weight: bold;
}
#oneday_reform dl {
	position: relative;
	width: 505px;
	margin: 10px 10px 10px 30px;
	padding: 7px 19px 9px;
	border: 1px solid #f39700;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
	background-color: #fffde9;
}
#oneday_reform dl.even {
	border-color: #3fbd13;
	background-color: #eeffe9;
}
#oneday_reform dl:before {
	position: absolute;
	content: url("/public/img/img_static/1day_reform/img_baloon.png");
	display: block;
	width: 21px;
	height: 20px;
	top: 23px;
	left: -21px;
}
#oneday_reform dl.even:before {
	content: url("/public/img/img_static/1day_reform/img_baloon_green.png");
}
#oneday_reform dl dt a {
	color: #00f;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
}
#oneday_reform dl dt a span {
	font-size: 12px;
}
#oneday_reform dl .item {
	margin: 5px 0 9px;
	font-size: 12px;
}
#oneday_reform dl .item p.cate,
#oneday_reform dl .item p.maker,
#oneday_reform dl .item p.name {
	display: table-cell;
	vertical-align: middle;
	*display: inline; /* IE7 */
	*zoom: 1; /* IE7 */
}
#oneday_reform dl .item p.maker {
	padding: 0 4px 0 8px;
}
#oneday_reform dl .item p.name a {
	font-weight: bold;
}
#oneday_reform dl img.before_after {
	margin-bottom: 7px;
}
#oneday_reform dl p.voice {
	font-size: 12px;
}
#oneday_reform dl p.voice strong {
	font-weight: bold;
	color: #f00;
}

/* プレゼント
------------------------------------------------------------------------*/
#oneday_reform h2.present {
	margin: 30px 0 20px;
}
#oneday_reform dl .inform p.voice {
	float: left;
	width: 291px;
}
#oneday_reform dl .inform a {
	float: right;
}